[METADATA]
modified = 2021-04-14T14:00:00.000Z

[[VALIDATORS]]
public_key = "nHUY14bKLLm72ukzo2t6AVnQiu4bCd1jkimwWyJk3txvLeGhvro5"
network = "main"
owner_country = "UK"
server_country = "BE"
server_location = "Google Cloud Platform GKE (St. Ghislain, BE)"
server_cloud = true
network_asn = 396982
unl = "https://vl.ripple.com"
attestation="E250C0FEF0CE1487B08EB229C2F9BF74E8AA1291BA0E136034CF50A50C7BA4A17FDDFFC98FC44F9386CA68E7C3C0FC13390334616E61BF1C8504CB0EE5ED690C"

[[PRINCIPALS]]
name = "gatehub.net"
email = "info@gatehub.net"

[[CURRENCIES]]
code = "USD"
issuer = "rhub8VRN55s94qWKDv6jmDy1pUykJzF3wq"
network = "main"
display_decimals = 2

[[CURRENCIES]]
code = "EUR"
issuer = "rhub8VRN55s94qWKDv6jmDy1pUykJzF3wq"
network = "main"
display_decimals = 2

[[CURRENCIES]]
code = "ETC"
issuer = "rDAN8tzydyNfnNf2bfUQY6iR96UbpvNsze"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "FLR"
issuer = "rcxJwVnftZzXqyH9YheB8TgeiZUhNo1Eu"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "LTC"
issuer = "rcRzGWq6Ng3jeYhqnmM4zcWcUh69hrQ8V"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "SGB"
issuer = "rctArjqVvTHihekzDeecKo6mkTYTUSBNc"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "47414C4100000000000000000000000000000000"
issuer = "rf5YPb9y9P3fTjhxNaZqmrwaj5ar8PG1gM"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "5553444300000000000000000000000000000000"
issuer = "rcEGREd8NmkKRE8GE424sksyt1tJVFZwu"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "5553445400000000000000000000000000000000"
issuer = "rcvxE9PS9YBwxtGg1qNeewV6ZB3wGubZq"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "5758525000000000000000000000000000000000"
issuer = "rEa5QY8tdbjgitLyfKF1E5Qx3VGgvbUhB3"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "XAH"
issuer = "rswh1fvyLqHizBS2awu1vs6QcmwTBd9qiv"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "XAU"
issuer = "rcoef87SYMJ58NAFx7fNM5frVknmvHsvJ"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "XAU"
issuer = "rcoef87SYMJ58NAFx7fNM5frVknmvHsvJ"
network = "main"
display_decimals = 8